# Generated by Django 2.1.4 on 2019-01-05 12:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('msg', '0002_auto_20190105_1544'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reply',
            old_name='reply',
            new_name='reply_live',
        ),
    ]
